@charset "UTF-8";
/* CSS Document */

body {
	background-color: #F90;
	font-family: Arial, Helvetica, sans-serif;
}#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}
#wrapper #splash {
	height: 153px;
	width: 154px;
	z-index: 10;
	position: absolute;
	margin-top: 134px;
}
#wrapper #tom_scott {
	position: absolute;
	z-index: 100;
	margin-left: 540px;
	margin-top: 100px;
}
#wrapper #bubble_tom_scott {
	position: absolute;
	z-index: -10;
	padding-left: 476px;
	padding-top: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #logo img {
	height: 134px;
	width: 305px;
	position: absolute;
	z-index: 20;
	margin-top: 682px;
	margin-left: 290px;
}
#text {
	position: absolute;
	z-index: 50;
	margin-top: 370px;
	margin-left: 620px;
	color: #FFF;
	font-weight: normal;
	line-height: 25px;
}
.phone {
	color: #F90;
	font-size: 2em;
	line-height: 4px;
}
.bold {
	font-weight: bold;
	line-height: 0px;
}
#wrapper #main_image {
	height: 598px;
	width: 595px;
	position: absolute;
	z-index: 2;
	margin-top: 134px;
}
h1 {
	font-size: 2.6em;
	line-height: 0px;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #F90;
}
a:active {
	color: #000;
}
body,td,th {
	font-size: 1em;
}
